<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title>
<?php wp_title(''); ?>
<?php if(wp_title('', false)) { echo ' -'; } ?>
<?php bloginfo('name'); ?>
</title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="all" />


<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />


<link rel="icon" href="<?php bloginfo('stylesheet_directory');?>/favicon.ico" type="images/x-icon" />


<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/lib/js/dropmenu.jquery.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/lib/js/dropmenu.js"></script>

<!--[if IE 6]>
<style type="text/css">
#nav { behavior: url(<?php bloginfo('template_directory'); ?>/lib/js/hover.htc); }
</style>
<![endif]-->

<?php print "<style type='text/css' media='screen'>"; ?>
@font-face {
	font-family: 'DroidSansRegular';
	src: url('<?php bloginfo('template_directory'); ?>/lib/fonts/DroidSans-webfont.eot');
	src: local('?'), url('<?php bloginfo('template_directory'); ?>/lib/fonts/DroidSans-webfont.woff') format('woff'), url('<?php bloginfo('template_directory'); ?>/lib/fonts/DroidSans-webfont.ttf') format('truetype'), url('<?php bloginfo('template_directory'); ?>/lib/fonts/DroidSans-webfont.svg#webfontbC7tRKrq') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DroidSansBold';
	src: url('<?php bloginfo('template_directory'); ?>/lib/fonts/DroidSans-Bold-webfont.eot');
	src: local('?'), url('<?php bloginfo('template_directory'); ?>/lib/fonts/DroidSans-Bold-webfont.woff') format('woff'), url('<?php bloginfo('template_directory'); ?>/lib/fonts/DroidSans-Bold-webfont.ttf') format('truetype'), url('DroidSans-Bold-webfont.svg#webfont5dL3IGk2') format('svg');
	font-weight: normal;
	font-style: normal;
}

#custom-header-wp {
  background: url(<?php header_image(); ?>) repeat-x;
}

<?php print "</style>"; ?>

<?php if ( is_singular() && get_option( 'thread_comments' ) ) wp_enqueue_script( 'comment-reply' ); ?>

<?php if(is_front_page()) { ?>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/lib/js/jquery-1.4.2.js"></script>
<script type="text/javascript">

$(document).ready(function() {

	//Execute the slideShow, set 5 seconds for each images
	slideShow(5000);

});

function slideShow(speed) {


	//append a LI item to the UL list for displaying caption
	$('ul.slideshow').append('<li id="slideshow-caption" class="caption"><div class="slideshow-caption-container"><h3></h3><p></p></div></li>');

	//Set the opacity of all images to 0
	$('ul.slideshow li').css({opacity: 0.0});

	//Get the first image and display it (set it to full opacity)
	$('ul.slideshow li:first').css({opacity: 1.0});

	//Get the caption of the first image from REL attribute and display it
	$('#slideshow-caption h3').html($('ul.slideshow a:first').find('img').attr('title'));
	$('#slideshow-caption p').html($('ul.slideshow a:first').find('img').attr('alt'));

	//Display the caption
	$('#slideshow-caption').css({opacity: 0.7, bottom:0});

	//Call the gallery function to run the slideshow
	var timer = setInterval('gallery()',speed);

	//pause the slideshow on mouse over
	$('ul.slideshow').hover(
		function () {
			clearInterval(timer);
		},
		function () {
			timer = setInterval('gallery()',speed);
		}
	);

}

function gallery() {


	//if no IMGs have the show class, grab the first image
	var current = ($('ul.slideshow li.show')?  $('ul.slideshow li.show') : $('#ul.slideshow li:first'));

	//Get next image, if it reached the end of the slideshow, rotate it back to the first image
	var next = ((current.next().length) ? ((current.next().attr('id') == 'slideshow-caption')? $('ul.slideshow li:first') :current.next()) : $('ul.slideshow li:first'));

	//Get next image caption
	var title = next.find('img').attr('title');
	var desc = next.find('img').attr('alt');

	//Set the fade in effect for the next image, show class has higher z-index
	next.css({opacity: 0.0}).addClass('show').animate({opacity: 1.0}, 1000);

	//Hide the caption first, and then set and display the caption
	$('#slideshow-caption').animate({bottom:-90}, 300, function () {
			//Display the content
			$('#slideshow-caption h3').html(title);
			$('#slideshow-caption p').html(desc);
			$('#slideshow-caption').animate({bottom:0}, 1000);
	});

	//Hide the current image
	current.animate({opacity: 0.0}, 1000).removeClass('show');

}
</script>
<?php } ?>

<?php wp_head(); ?>

</head>

<body id="custom" <?php if(function_exists("body_class")) : ?><?php body_class(); ?><?php endif; ?>>

<div id="wrap-fluid">
<div id="container-wrap">


<div id="container">
<div id="post-index">

<div id="logo" class="site-title">
<h1><a href="<?php echo get_settings('home'); ?>"><?php bloginfo('name'); ?></a></h1>
<p class="description"><?php bloginfo('description'); ?></p>
<!--<a href="<?php echo get_settings('home'); ?>"><img src="<?php bloginfo('template_directory'); ?>/images/logo.gif" alt="<?php bloginfo('name'); ?>" /></a>-->
</div>

<div class="nv-home">
<?php if ( function_exists( 'wp_nav_menu' ) ) { // Added in 3.0 ?>
<?php wp_nav_menu( array('theme_location' => 'main-nav', 'menu_id' => 'nav', 'container' => '', 'container_id' => '', 'fallback_cb' => 'revert_wp_menu_page')); ?>
<?php } else { ?>
<ul id="nav">
<li<?php if(is_front_page() || is_single()) { echo " id='home'"; } ?>><a href="<?php bloginfo('url'); ?>" title="<?php _e('Go back to home', THEME_LANG_DOMAIN); ?>"><?php _e('Home', THEME_LANG_DOMAIN); ?></a></li>
<?php wp_list_pages('title_li=&depth=0'); ?>
</ul>
<?php } ?>
</div>


<?php $theme_get_header = get_header_image(); if($theme_get_header == '') { ?>
<?php } else { ?>
<div id="custom-header">
<div id="custom-header-content">
<div id="custom-header-wp">
</div>
</div>
</div>
<?php } ?>

<?php locate_template( array( 'lib/includes/breadcrumb.php'), true ); ?>

<div class="content">