<?php get_header(); ?>

<div id="postentry">

<?php $postcount = 1; ?>

<?php if (have_posts()) : ?>

<?php $post = $posts[0]; // Thanks Kubrick for this code ?>

		<?php if (is_category()) { ?>
		<h2><?php _e('Archive for', THEME_LANG_DOMAIN); ?> <?php single_cat_title(); ?></h2>

 	  	<?php } elseif (is_tag()) { ?>
		<h2><?php _e('Posts tagged with', THEME_LANG_DOMAIN); ?> <?php single_tag_title(); ?></h2>

 	  	<?php } elseif (is_day()) { ?>
		<h2><?php _e('Archive for', THEME_LANG_DOMAIN); ?> <?php the_time('F j, Y'); ?></h2>

	 	<?php } elseif (is_month()) { ?>
		<h2><?php _e('Archive for', THEME_LANG_DOMAIN); ?> <?php the_time('F, Y'); ?></h2>

		<?php } elseif (is_year()) { ?>
		<h2><?php _e('Archive for', THEME_LANG_DOMAIN); ?> <?php the_time('Y'); ?></h2>

		<?php } elseif (is_author()) { ?>
		<h2><?php _e('Author Archive', THEME_LANG_DOMAIN); ?></h2>


      <?php if (is_author()) { ?>
       <?php if(isset($_GET['author_name'])) : $curauth = get_userdatabylogin($author_name); else : $curauth = get_userdata(intval($author)); endif; ?>
        <div id="author-block">

        <div class="alignleft"><?php echo get_avatar($curauth->user_email, '128', $avatar); ?></div>


        <div class="info">
        <p><strong><?php echo $curauth->display_name; ?></strong></p>
        <p>
        <?php if($curauth->user_description<>''): echo $curauth->user_description; else: _e("This user hasn't shared any biographical information",THEME_LANG_DOMAIN);
         endif; ?>
        </p>
         <?php
          if(($curauth->user_url<>'http://') && ($curauth->user_url<>'')) echo '<p class="im">'.__('Homepage:',THEME_LANG_DOMAIN).' <a href="'.$curauth->user_url.'">'.$curauth->user_url.'</a></p>';
          if($curauth->yim<>'') echo '<p class="im">'.__('Yahoo Messenger:',THEME_LANG_DOMAIN).' <a class="im_yahoo" href="ymsgr:sendIM?'.$curauth->yim.'">'.$curauth->yim.'</a></p>';
          if($curauth->jabber<>'') echo '<p class="im">'.__('Jabber/GTalk:',THEME_LANG_DOMAIN).' <a class="im_jabber" href="gtalk:chat?jid='.$curauth->jabber.'">'.$curauth->jabber.'</a></p>';
          if($curauth->aim<>'') echo '<p class="im">'.__('AIM:',THEME_LANG_DOMAIN).' <a class="im_aim" href="aim:goIM?screenname='.$curauth->aim.'">'.$curauth->aim.'</a></p>';
         ?>
         </div>
         </div>
           <?php } ?>

		<?php } elseif (is_search()) { ?>
		<h2><?php _e('Search Results', THEME_LANG_DOMAIN); ?></h2>

		<?php } ?>


<?php while (have_posts()) : the_post(); ?>

<div <?php if(function_exists("post_class")) : ?><?php post_class(); ?><?php else: ?>class="post"<?php endif; ?> id="post-<?php the_ID(); ?>">

<span class="sdate"><?php the_time('F jS Y') ?></span>

<h1 class="post-title">
<?php if(is_single() || is_page()) { ?>
<?php the_title(); ?>
<?php } else { ?>
<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a>
<?php } ?>
</h1>


<?php if(!is_page()) { ?>
<div class="postdate"><span class="sadmin"><?php _e('by',THEME_LANG_DOMAIN); ?> <?php the_author(); ?> <?php _e('in',THEME_LANG_DOMAIN); ?> <?php the_category(', ') ?>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php the_tags(__('tags: ',THEME_LANG_DOMAIN), ', ', ''); ?>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php edit_post_link(__('edit',THEME_LANG_DOMAIN)); ?></span>
<span class="scomments"><?php comments_popup_link(__('No Comment',THEME_LANG_DOMAIN), __('1 Comment',THEME_LANG_DOMAIN), __('% Comments',THEME_LANG_DOMAIN)); ?></span>
</div>
<?php } ?>

<div class="postcontent">

<?php if( is_date() || is_search() || is_tag() || is_author() ) { ?>

<?php if(function_exists('the_post_thumbnail')) { ?><?php if(get_the_post_thumbnail() != "") { ?><div class="alignleft">
<?php the_post_thumbnail(); ?></div><?php } } ?>
<?php the_excerpt();?>
<?php } else { ?>
<?php the_content( __('<p>more &raquo;</p>',THEME_LANG_DOMAIN) ); ?>
<?php wp_link_pages('before=<p>&after=</p>'); ?>
<?php } ?>


<?php
global $themename;
$get_in_code = "theme_" . $themename . "_ads_code";
$get_google_code = get_option($get_in_code);
?>

<?php if($get_google_code != '') { ?>

<?php if($postcount <= 3){ ?>
<div class="google-ads">
<?php echo stripcslashes($get_google_code); ?>
</div>

<?php } } ?>



<?php if(is_page()) { ?><p><?php edit_post_link(__('Edit this page', THEME_LANG_DOMAIN)); ?></p><?php } ?>

</div>

</div>

<?php $postcount++; ?>

<?php endwhile; ?>

<?php $social_active = get_option('theme_submit_social'); if(($social_active == 'yes') || ($social_active == '')) { ?>
<?php if(is_single()) { locate_template( array( 'lib/templates/social.php'), true ); } ?>
<?php } ?>

<?php if ( comments_open() ) { ?> <?php comments_template('',true); ?><?php } ?>

<?php locate_template( array( 'lib/templates/paging.php'), true ); ?>

<?php else: ?>

<?php if (is_category()) { ?>

<h2><?php _e('Sorry the category you looking for had been deleted',THEME_LANG_DOMAIN); ?></h2>

<?php } else if (is_archive()) { ?>

<h2><?php _e('Sorry the archive you looking for had been deleted',THEME_LANG_DOMAIN); ?></h2>

<?php } else if (is_search()) { ?>

<h2><?php _e('Sorry the search you looking for did not existed',THEME_LANG_DOMAIN); ?></h2>

<?php } else if (is_author()) { ?>

<h2><?php _e('Sorry the author you looking for had been deleted',THEME_LANG_DOMAIN); ?></h2>

<?php } else if (is_single()) { ?>

<h2><?php _e('Sorry the topic you looking for had been deleted',THEME_LANG_DOMAIN); ?></h2>

<?php } else if (is_home()) { ?>

<h2><?php _e('Sorry the post you looking for had been deleted',THEME_LANG_DOMAIN); ?></h2>

<?php } else if (is_404()) { ?>

<h2><?php _e('You just encounter our 404 error page',THEME_LANG_DOMAIN); ?></h2>

<?php } ?>

<?php endif; ?>

</div>

</div><!-- end content -->
</div><!-- end post index -->
</div><!-- end container -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>