<div id="right-sidebar" class="sidebar">
<?php
$theme_feed = get_option('theme_feed_link');
$theme_twitter = get_option('theme_twitter_link');
$theme_facebook = get_option('theme_facebook_link');
$theme_stumble = get_option('theme_stumble_link');
?>

<div id="social-links">
<a href="<?php echo stripslashes($theme_feed); ?>"><img src="<?php bloginfo('template_directory'); ?>/lib/css/images/rss-32.png" alt="feeds" width="32" height="32" /></a>
<a href="<?php echo stripslashes($theme_twitter); ?>"><img src="<?php bloginfo('template_directory'); ?>/lib/css/images/twitter-32.png" alt="twitter" width="32" height="32" /></a>
<a href="<?php echo stripslashes($theme_facebook); ?>"><img src="<?php bloginfo('template_directory'); ?>/lib/css/images/facebook_32.png" alt="facebook" width="32" height="32" /></a>
<a href="<?php echo stripslashes($theme_stumble); ?>"><img src="<?php bloginfo('template_directory'); ?>/lib/css/images/stumbleupon_32.png" alt="stumble" width="32" height="32" /></a>
</div>

<?php locate_template( array( 'searchform.php'), true ); ?>

<?php if(is_front_page()) { locate_template( array( 'lib/templates/slideshow.php'), true ); } ?>

<?php locate_template( array( 'lib/templates/sidebar-ads.php'), true ); ?>


<ul class="widgetbar">

<?php if ( !function_exists('dynamic_sidebar')
|| !dynamic_sidebar(__('Left Sidebar', THEME_LANG_DOMAIN)) ) : ?>

<li>
<h3><?php _e('Categories', THEME_LANG_DOMAIN); ?></h3>
<ul>
<?php wp_list_categories('orderby=id&show_count=1&use_desc_for_title=0&title_li='); ?>
</ul>
</li>

<li>
<h3><?php _e('Archives', THEME_LANG_DOMAIN); ?></h3>
<ul>
<?php wp_get_archives('type=monthly&limit=12&show_post_count=1'); ?>
</ul>
</li>

<li>
<h3><?php _e('Blogroll', THEME_LANG_DOMAIN); ?></h3>
<ul>
<?php get_links(-1, '<li>', '</li>', ' - '); ?>
</ul>
</li>


<?php endif; ?>

</ul>


<ul class="widgetbar">

<?php if(function_exists("wp_theme_switcher")) : ?>
<li>
<h3><?php _e('Themes', THEME_LANG_DOMAIN); ?></h3>
<?php wp_theme_switcher('dropdown'); ?>
</li>
<?php endif; ?>


<?php if ( !function_exists('dynamic_sidebar')
|| !dynamic_sidebar(__('Right Sidebar', THEME_LANG_DOMAIN)) ) : ?>

<li>
<h3><?php _e('Recent Articles', THEME_LANG_DOMAIN); ?></h3>
<ul>
<?php get_archives('postbypost', 10); ?>
</ul>
</li>

<li>
<h3><?php _e('Meta', THEME_LANG_DOMAIN); ?></h3>
<ul>
<?php wp_register(); ?>
<li><?php wp_loginout(); ?></li>
<?php wp_meta(); ?>
</ul>
</li>

<?php endif; ?>
</ul>


</div><!-- end sidebar -->